*{
	margin: 0;
	padding: 0;	
}


body{
	/* background:rgb(241,243,244); */
}


table{border:1px solid #dedede; border-collapse:collapse;}

td{border:1px solid #dedede; } 



.big{
	/*width: 80%;*/
	/*height: 800px;*/
	padding-top: 70px;
	background:rgb(255,255,255);
	/*background:purple;*/
}
.cen{
	border:1px solid rgb(56, 102, 202);
	width: 1300px;
	height: 800px; 
	margin: 0 auto;
	/* width:  68%;
	height: auto; */
}
.top{
	height: 60px;
	text-align: center;
	line-height: 60px;
	color: white;
	font-size: 25px;
	background:rgb(0,98,182);
	cursor:default;
	/* background: linear-gradient(to right,rgb(0,98,182),rgb(82, 144, 199)); */
}

.top1{
	height: 60px;
	line-height: 80px;
	background:rgb(0,98,182);
	cursor:pointer ;
	float: left;
	margin-left: 20px;
}

.left{
	width: 15%;
	height: 740px;
	background:rgb(2,60,108);
	overflow: hidden;
	display: inline-block;
}

.user{
	width: 100%;
	height: 200px;
	margin-top: 80px;
}
.head{
	width: 120px;
	height: 200px;
	margin: 0 auto;
}

.headimg{
	width: 120px;
	height: 120px;
	border-radius: 50%;
	overflow: hidden;
}
.headimg img{
	width: 100%;
	height: 100%;
}
.name{
	margin-top: 15px;
	text-align: center;
	height: 30px;
	line-height: 30px;
	border-radius: 25px;
	border:1px solid white;
	color: white;
}
.bds{
	display: inline-block;
	height: 740px;
	width: 84%;
	overflow: hidden;
	/*background: lightgreen;*/
}

.tool{
	height: 70%;
	margin-top: 8%;
	/*background: lightblue;*/
}
.login{
	width: 45%;
	height: 100%;
	/*background: pink;*/
	margin: 0 auto;
	border-radius: 10px;
	box-shadow: 0px 0px 5px 1px;
}

.tit{
	text-align: center;
	color: black;
	font-size: 30px;
	padding-top: 60px;
	cursor:default;
}

.inp{
	position: relative;
	text-align: center;		
}

.inp_client{
	position: relative;
	text-align: center;		
}

.inp1{
	margin-top: 30px;
	position: relative;
	text-align: center;
}

.inp1_client{
	margin-top: 30px;
	position: relative;
	text-align: center;
}

.inp1_client2{
	margin-top: 20px;
	position: relative;
	text-align: center;
}

.codepwd{
	position: relative;	
}

.pwd{
	position: relative;	
}

.pwd > input{
    width: 50%;
    text-align: center;
    height: 30px;
    /*padding: 20px;*/
	border-radius: 25px;
	border:2px solid rgb(56, 102, 202);	
}
.pwd>input:focus{
	border:2px solid rgb(230, 205, 64);
	background-color: rgb(197, 221, 248)
}


.webpwd{
	position: relative;		
}

.webpwd > input{
    width: 50%;
    text-align: center;
    height: 30px;
    /*padding: 20px;*/
	border-radius: 25px;
	border:2px solid rgb(56, 102, 202);	
}
.webpwd>input:focus{
	border:2px solid rgb(230, 205, 64);
	background-color: rgb(197, 221, 248)
}

/*input[type=number]::-webkit-inner-spin-button, */
/*input[type=number]::-webkit-outer-spin-button { */
/*    -webkit-appearance: none; */
/*    margin: 0; */
/*}*/
.eye{
    position: absolute;
    margin-top: 3px;
    margin-left: -30px;
    display: inline-block;
    width: 25px;
    height: 25px;
    cursor: pointer;
    /*background: red;*/
}
.eye img{
    width: 100%;
    height: 100%;
}

.inp > span{
    position: absolute;
    display: inline-block;
    width: 40px;
    height: 40px;
	background: url(./sj.png) no-repeat;
    background-size: 80% 80%;
	background-position: left;
	margin-left:15px;
	margin-top: 5px;
}
.inp > input{
	font-size: 23px;
	border-radius: 25px;
    width: 75%;
    height: 50px;
	padding-left: 50px;
	
}
.inp > input:focus{
	background-color: rgb(197, 221, 248)
}
.inp1 > span{
    
	position: absolute;
    display: inline-block;
    width: 40px;
    height: 40px;
    background: url(./ssss.png) no-repeat;
    background-size: 80% 80%;
	background-position: left;
	margin-left:15px;
	margin-top: 5px;




}
.inp1 > input{
	font-size: 23px;
	border-radius: 25px;
    width: 75%;
    height: 50px;
    padding-left: 50px;
}

.inp1 > input:focus{
	background-color: rgb(197, 221, 248)
}

.inp11 > span{
    position: absolute;
    display: inline-block;
    width: 50px;
    height: 50px;
    background: url(./ssss.png) no-repeat;
    background-size: 80% 80%;
    background-position: center;
}
.inp11 > input{
	font-size: 23px;
	border-radius: 25px;
    width: 75%;
    height: 50px;
    padding-left: 50px;
}
.form{
	padding-top:50px; 
	width: 85%;
	height: 62%;
	/*background: purple;*/
	margin: 0 auto;
}
.icn{
	margin-top: 10px;
	height: 50px;
	/*background: red;*/
}

.a{
	display: inline-block;
	margin-left: 20%;
	line-height: 50px;
}
#b{
	margin-left: 25%;
}

.log{
    margin: 0 auto;
    width: 88%;
	margin-top: 10px;
	height: 50px;
	/* background: rgb(9,113,202); */
	background: linear-gradient(to top,rgb(20, 71, 116),rgb(93, 173, 243));
	border-radius: 25px;
	text-align: center;
	line-height: 50px;
	color: white;
	font-size: 25px;
	/*letter-spacing: 15px;*/
	
}
.log:hover{
	background: rgb(9,113,202);
}

.ld{
    height: 100%;
}
.ld img{
    vertical-align: middle;
    text-align: center;
    /*width: 100px;*/
    height: 100%;
}


.bot{
	margin-top: 20px;
	margin-left: 50px; 
	margin-right: 50px; 
	/*background: red;*/
}
.zc{
	float: right;
}

*{
	margin: 0;
	padding: 0;
}



body{
	/* background:rgb(241,243,244); */
}

.big1{
	/*width: 80%;*/
	/*height: 800px;*/
	padding-top: 70px;
	background:rgb(255,255,255);
	/*background:purple;*/
}
.cen1{
	/*border:1px solid gray;*/
	border:1px solid rgb(56, 102, 202);
	position: relative;
	width: 1300px;
	height: 800px;
	/*background: aqua;*/
	margin: 0 auto;
}


.left1{
	width: 15%;
	height: 740px;
	background:rgb(2,60,108);
	overflow: hidden;
	display: inline-block;
}

.user1{
	/* background-color: #1890ff; */
	width: 100%;
	height: 660px;
	/*background:green;*/
	margin-top: 80px;
}

.head0{
	/* background-color: aqua; */
	width: 120px;
	height: 660px;
	position: relative;
	/*background:red;*/
	margin: 0 auto;
}

.head1{
	/* background-color: aqua; */
	width: 120px;
	height: 220px;
	position: relative;
	/*background:red;*/
	margin: 0 auto;
}

.head11{
	/* background-color: aqua; */
	width: 120px;
	height: 220px;
	position: relative;
	/*background:red;*/
	margin: 0 auto;
	margin-top: 30px;
}

.headimg1{
	width: 120px;
	height: 120px;
	border-radius: 50%;
	overflow: hidden;
}
.headimg1 img{
	width: 100%;
	height: 100%;
}
.name1{
	cursor: pointer;
	margin-top: 15px;
	text-align: center;
	height: 30px;
	line-height: 30px;
	border-radius: 25px;
	border:1px solid white;
	color: white;
}
.bds1{
	display: inline-block;
	height: 740px;
	width: 84%;
	overflow: hidden;
	/* background: lightgreen; */
}
.numb1{
	text-align: center;
	color: white;
	font-size: 20px;
	margin-top: 15px; 
}

.relogin{
	height: 300px;
	text-align: center;
	color: red;
	font-size: 16px;
	margin-top: 100px; 
}

.title1{
	background-color: aquamarine;
	text-align: center;
	color: white;
	font-size: 22px;
	margin-top: 100px; 
	width: 100%;
	cursor:default;
}

.key1{
	text-align: center;
	color:rgb(126, 4, 179);
	font-size: 22px;
	margin-top: 0px; 
	/*font-weight: bolder;*/

	margin-left: 20px;
	text-align: center;	
	font-weight: 500;
	/* margin-bottom: 8px; */	
	float: left;
}

.pcname{
	text-align: center;
	color: rgb(0, 0, 0);
	font-size: 15px;
	margin-top: 5px; 

	width:110px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;

	margin-left: 20px;
	text-align: center;	
	font-weight: 500;
	/* margin-bottom: 8px; */	
	float: left;
}
.pcname_btn{
	font-size: 0%;
	text-align: center;
	color: black;	
	cursor: pointer;
	margin-top: 10px; 
	width: 20px;
	/* position: absolute;	 */
	/* left: 0;
	right: 0;	 */
	/* margin: auto; */
	float: right;
}

.pcname_editbtn{
	font-size: 0%;
	text-align: center;
	color: black;	
	cursor: pointer;
	margin-top: 10px; 	
	width: 20px;
	/* position: absolute;	 */
	/* left: 0;
	right: 0;	 */
	/* margin: auto; */
	float: right;
}

.btn1{	
	font-size: 0%;
	text-align: center;
	color: black;	
	cursor: pointer;
	margin-top: 5px; 
	width: 50px;
	/* position: absolute;	 */
	/* left: 0;
	right: 0;	 */
	/* margin: auto; */
	float: right;
}

.refresh{	
	font-size: 0%;
	text-align: center;
	color: black;	
	cursor: pointer;
	margin-top: 0px; 
	width: 23px;
	height: 25px;


	
}

.homeico{
	text-align: center;
	color: white;
	/*background: pink;*/
	width: 100%;
	bottom: 100px;
	font-size: 13px;
	margin-top: 15px; 
	position:absolute;
}

.homeico_login{
	text-align:center;
	color: white;
	/*background: pink;*/
	width: 100%;
	bottom: 100px;
	font-size: 13px;
	margin-top: 15px; 
	/* position:absolute; */
	position: sticky ;
}

.bot0{
	text-align: center;
	color: white;
	/*background: pink;*/
	width: 100%;
	bottom: 30px;
	font-size: 13px;
	margin-top: 15px; 
	position:sticky;
}


.bot1{
	text-align: center;
	color: white;
	/*background: pink;*/
	width: 100%;
	bottom: 30px;
	font-size: 13px;
	margin-top: 15px; 
	position:absolute;
}


.utop1{
	overflow: hidden;
	width: 100%;
	height: 40%;
	/*background: pink;*/
	border-bottom: 1px solid rgb(56, 102, 202);	
}

/*h2{
	margin-top: 30px;
}*/
.kou1{
	margin:0 auto;
	width: 85%;
	height: 80%;
	/*background:purple;*/
}
.msg1{
	margin-top: 10%;
	height: 85%;
	overflow: auto;
	/*background:yellow;*/
}
.khd1{
	margin-top: 5%;
	font-size: 23px;
	font-weight: bolder;
	height: 10%;
	cursor:default;
}
.ser1{
	white-space:nowrap;
	/*background:aqua;*/
	height: 50px;
	line-height: 50px;
	font-size: 22px;
}
.icn1{
	width: 15px;
	height: 15px;
	display: inline-block;
	cursor: pointer;
	/*margin-left: 20px;*/
	/*background:black;*/
}
.icn1 img{
	vertical-align: middle;
	width: 100%;
	height: 100%;
}

.icn1_client{
	width: 25px;
	height: 25px;
	display: inline-block;
	cursor: default;
}


.icn1_client img{
	vertical-align: middle;
	width: 100%;
	height: 100%;
}

.icn1_client2{
	width: 40px;
	height: 20px;
	display: inline-block;
	cursor: default;
}

.icn1_client2 img{
	vertical-align: middle;
	width: 100%;
	height: 100%;
}

.ubot1{
	width: 100%;
	height: 40%;
	/*background: purple;*/
}

.log1{
	height: 80%;
	margin-top: 5%;
	background: rgb(127,127,127);
}
.lgs1{
	color: white;
}

.stop11{
	/*width: 200px;*/
	height: 50px;
	margin-top: 25px;
}
.stop_btn1{
	width: 200px;
	height: 45px;
	margin:0 auto;
	text-align: center;
	line-height: 45px;
	border-radius: 25px;
	/* background: rgb(0,98,182); */
	background: linear-gradient(to top,rgb(20, 71, 116),rgb(93, 173, 243));
	cursor: pointer;
	color: white;
}

.stop_btn1:hover{
	background: rgb(9,113,202);
}


.isbegin1{
	margin-top: 10px;
	text-align: center;
}

.uright1{
	text-align: center;
	overflow: hidden;
	width: 59%;
	height: 100%;
	position: relative;
	/*background:lightblue;*/
	display: inline-block;
}

.conset{
	margin: 0 auto;
    width: 99%;
	margin-top: 10px;
    /* height: 100%; */
    /*background: purple;*/
	/*border: 1px solid gray;*/
	border:1px solid rgb(56, 102, 202);
}

.news{
	width: 90%;
	height: 25%;
	/* background:pink; */
	margin: 0 auto;
	overflow: hidden;
}
.news_client{
	width: 90%;
	height: 30%;
	/* background:pink; */
	margin: 0 auto;
	overflow: hidden;
	border-bottom: 1px solid rgb(56, 102, 202);	
}
.ninp{	
    margin: 0 auto;
    width: 99%;
    height: 30%;
	margin-top: 10px;
	margin-bottom: 10px;
    /* background: purple; */
	/*border: 1px solid gray;*/
	/* border:1px solid rgb(56, 102, 202); */
}

.ninp_client{	
    margin: 0 auto;
    width: 99%;
    height: 20%;
	/* margin-top: 10px; */
	/* margin-bottom: 10px; */
    /* background: rgb(33, 73, 119); */
	/*border: 1px solid gray;*/
	/* border:1px solid rgb(56, 102, 202); */
}



.twos{
    height: 65%;
    width: 48%;;
    display: inline-block;
    /* background: rgb(219, 169, 204); */
    overflow: hidden;
}

.twos_client{
    height: 100%;
    width: 25%;;
    /* display: inline-block; */
    /* background: rgb(219, 169, 204); */
    overflow: hidden;
	float: left;
	font-weight: bold;
}
.twos_client_right{
    height: 100%;
    width: 70%;;
    display: inline-block;
    /* background: rgb(219, 169, 204); */
    overflow: hidden;
	/* float: left; */
}


.tits{
	/* background: orange; */
	margin-left: 20px;
    margin-top: 5px;
	text-align: center;	
    font-size: 18px;
	font-weight: 500;
	/* margin-bottom: 8px; */
	cursor:default;
	float: left;
	
}

.tits_client{
	/* background: orange; */
	margin-left: 20px;
    margin-top: 0px;
	text-align: center;	
    font-size: 16px;
	font-weight: 500;
	margin-top: 10px;
	/* margin-bottom: 8px; */
	cursor:default;
	float: left;
	
}

.webtits{
	margin-left: 20px;
    margin-top: 5px;
	text-align: center;	
    font-size: 18px;
	font-weight: 500;
	margin-bottom: 8px;
	cursor:default;
}

.rgt1{
	width: 90%;
	height: 60%;
	/*background:grey;*/
	margin: 0 auto;
	/*border: 1px solid gray;*/
	overflow: hidden;
}

.lb1{
	margin-top: 3%;
	font-size: 23px;
	font-weight: bolder;
	text-align: left;

	cursor:default;
}




.load1{
	display: flex;
	justify-content: space-between;
}

.load{
	
	/* background-color: rgb(230, 205, 64); */
	float: left;
	height: 28px;
	
}

.tst1{
	text-align: left;

	width: 400px;
	height: 24px;	
	float: left;
	line-height: 30px;
}

.logout{
	float: right;
	margin-left: 50px;
	cursor: pointer;
}
.swicth{
	margin-right: 5px;
	margin-top: 5px;
	font-size: 19px;
	/* font-weight:600; */
	color: #0f6abf;
	float: right;
	cursor:default;
}
.vpn{
	margin-top: 20px;
	float: right;
	/* margin-left: 50px; */
}

.tb1{
	width: 99%;
	height: 78%;
	overflow: auto;
	/*border: 1px solid gray;*/
	border:1px solid rgb(56, 102, 202);
}
.table1{
    border-bottom: 0;
}
table{
	text-align: center;
	width: 100%;
}
td{
	height: 30px;
}
th{
	height: 30px;
	position: sticky;
top: 0;
background-color: #fff;
z-index: 999;
}

.add1{	
	 position: absolute;
    bottom: 7%;
    width: 100%;
}


.chang1{
	width: 20px;
	height: 20px;
	display: inline-block;
	/*background: red;*/
	margin-right: 5px;
	cursor: pointer;
}
.chang1 img{
	width: 100%;
	height: 100%;
}
/*定义滚动条高宽及背景
 高宽分别对应横竖滚动条的尺寸*/
    ::-webkit-scrollbar {
        width: 8px;
        height: 8px;
        background-color: rgba(0,0,0,.2);
    }

    /*定义滚动条轨道
 内阴影+圆角*/
    ::-webkit-scrollbar-track
    {
        -webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);
        border-radius:10px;
        background-color:#F5F5F5;
    }
    /*定义滑块
     内阴影+圆角*/
    ::-webkit-scrollbar-thumb
    {
        border-radius:10px;
        -webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.3);
        background-color: rgb(66,143,218);
    }
/*input[type=text]{
	width: 50px;
	height: 30px;
}*/

.mc{
	text-align: center;
	width: 70px;
}
.ip{
	text-align: center;
	width: 100px;
}
.dk{
	text-align: center;
	width: 70px;
}
.xy{
	text-align: center;
	width: 70px;
}
.ydk{
	text-align: center;
	width: 70px;
}
.b1{
	white-space:nowrap;
}

*{
	margin: 0;
	padding: 0;
}

body{
	/*background:rgb(241,243,244);*/
}

.big2{
	/*width: 80%;*/
	/*height: 800px;*/
	padding-top: 70px;
	background:rgb(255,255,255);
	/*background:purple;*/
}
.cen2{
	/*border: 1px solid gray;*/
	border:1px solid rgb(56, 102, 202);
	width: 1300px;
	height: 800px;
	/*background: aqua;*/
	margin: 0 auto;
}


.left2{
	width: 15%;
	height: 740px;
	background:rgb(2,60,108);
	overflow: hidden;
	display: inline-block;
}

.user2{
	width: 100%;
	height: 660px;
	/*background:green;*/
	margin-top: 80px;
}
.head2{
	width: 120px;
	height: 660px;
	position: relative;
	/*background:red;*/
	margin: 0 auto;
}

.headimg2{
	width: 120px;
	height: 120px;
	border-radius: 50%;
	overflow: hidden;
}
.headimg2 img{
	width: 100%;
	height: 100%;
}
.name2{
	cursor: pointer;
	margin-top: 15px;
	text-align: center;
	height: 30px;
	line-height: 30px;
	border-radius: 25px;
	border:1px solid white;
	color: white;
}
.bds2{
	display: inline-block;
	height: 740px;
	width: 84%;
	overflow: hidden;
	/* background: rgb(189, 197, 119); */
}
.bds3{
	display: inline-block;
	height: 740px;
	width: 84%;
	overflow: hidden;
	/* background: rgb(189, 197, 119); */
	display: table-cell;
  	/* text-align: center; */
}

.bds4{
	display: inline-block;
	height: 740px;
	width: 84%;
	overflow: hidden;
	/* background: rgb(189, 197, 119); */
	display: table-cell;
  	/* text-align: center; */
}
.numb2{
	text-align: center;
	color: white;
	font-size: 20px;
	margin-top: 15px; 
}

.title2{
	text-align: center;
	color: white;
	font-size: 22px;
	margin-top: 100px; 
	cursor:default;
}

.key2{
	text-align: center;
	color: rgb(184,203,81);
	font-size: 26px;
	margin-top: 15px; 
	/*font-weight: bolder;*/
}

.btn2{
	/*background: rgb(226,226,226);*/
	border-radius: 25px;
	text-align: center;
	color: black;
	font-size: 20px;
	cursor: pointer;
	margin-top: 15px; 
}

.bot2{
	text-align: center;
	color: white;
	/*background: pink;*/
	width: 100%;
	bottom: 50px;
	font-size: 12px;
	margin-top: 15px; 
	position:absolute;
}

.uleft{
	overflow: hidden;
	width: 40%;
	height: 100%;
	/* background:lightblue; */
	display: inline-block;
	border-right: 1px solid rgb(56, 102, 202);
}


.utop2{
	overflow: hidden;
	width: 100%;
	height: 40%;
	/*background: pink;*/
	border-bottom: 1px solid rgb(56, 102, 202);
}

.utop2_client{
	overflow: hidden;
	width: 100%;
	height: 60%;
	/* background: pink; */
	border-bottom: 1px solid rgb(56, 102, 202);
}

.cts{
	width: 90%;
	height: 100%;
	/* background:pink; */
	margin:0 auto;
}
.ww{
    width: 210px;
}

.ww_client{
    width: 210px;
	text-align: left;
}

/*h2{
	margin-top: 30px;
}*/
.kou2{
	margin:0 auto;
	width: 100%;
	height: 65%;
	/* background:rgb(176, 196, 103); */
}
.msg2{
	margin-top: 10%;
	height: 85%;
	overflow: auto;
	/*background:yellow;*/
}
.msg2_client{
	margin-top: 1%;
	height: 100%;
	overflow: auto;
	/* background:yellow; */
}
.khd2{
	margin-top: 5%;
	font-size: 23px;
	font-weight: bolder;
	height: 10%;
	cursor:default;
}
.ser2{
	white-space:nowrap;
	/*background:aqua;*/
	height: 50px;
	line-height: 50px;
	font-size: 22px;
}
.icn2{
	width: 25px;
	height: 25px;
	display: inline-block;
	margin-left: 20px;
	/*background:black;*/
}

.icn2 img{
	vertical-align: middle;
	width: 100%;
	height: 100%;
}

.ubot2{
	width: 100%;
	height: 40%;
	/* background: purple; */
}

.ubot2_client{
	width: 100%;
	height: 20%;
	/* background: purple; */
}

.log2{
	height: 80%;
	margin-top: 5%;
	overflow: auto;
	background: rgb(170,170,170);
	font-size: 13px;
	
}
.lgs2{
	color: white;
}

.stop12{
	/*width: 200px;*/
	height: 50px;
	margin-top: 25px;
}
.stop_btn2{
	width: 200px;
	height: 45px;
	margin:0 auto;
	text-align: center;
	line-height: 45px;
	border-radius: 25px;
	background: linear-gradient(to top,rgb(254,132,14),rgb(250, 180, 109));
	/* background: rgb(254,132,14); */
	cursor: pointer;
	color: white;
}
.stop_btn2:hover{
	background: rgb(254,132,14);
}

.isbegin2{
	margin-top: 10px;
	text-align: center;
}

.uright2{
	text-align: center;
	overflow: hidden;
	width: 59%;
	height: 100%;
	position: relative;
	/*background:lightblue;*/
	display: inline-block;
}

.uright2_client{
	text-align: center;
	overflow: hidden;
	width: 59%;
	height: 100%;
	position: relative;
	/* background:lightblue; */
	display: inline-block;
}

.rgt2{
	width: 90%;
	height: 60%;
	/*background:lightblue;*/
	margin: 0 auto;
	/*border: 1px solid gray;*/
	overflow: hidden;
}



.lb2{
	margin-top: 3%;
	font-size: 23px;
	font-weight: bolder;
	text-align: left;
	cursor:default;
}
.tst2{
	text-align: left;
	/*margin-top: 10px;	*/
}

.tb2{
	width: 99%;
	height: 78%;
	overflow: auto;
	/*border: 1px solid gray;*/
	border:1px solid rgb(56, 102, 202);
	/*background: aqua;*/
}
table{
	width: 100%;
}
td{
	height: 30px;
}
th{
	height: 30px;
}
/*.v2{*/
/*	font-weight: bolder;*/
/*}*/
.together{
	position: relative;
    bottom: 0px
}

#overlay {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 9999;
	}
	
	#loading {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	/* background-image: url(loading.gif); */
	background-repeat: no-repeat;
	background-position: center center;
	width: 300px;
	height: 30px;
	z-index: 10000;
	}
	
	.loding_box{
		border-style:solid;
		background-color: rgb(255, 255, 255);
		text-align:center;/*使文本左右居中*/
		line-height: 30px; /*使文本上下居中*/
	}
	
	.loding_img{
		vertical-align: middle;
	}

	.text-switch {
		display: none;
		
	  }
	  .text-switch + label {
		display: inline-block;
		box-sizing: border-box;
		height: 26px;
		min-width: 55px;
		line-height: 20px;
		vertical-align: middle;
		border-radius: 100px;
		border: 1px solid transparent;
		background-color: rgba(0, 0, 0, 0.25);
		cursor: pointer;
		-webkit-transition: all 0.36s;
		transition: all 0.36s;
		position: relative;
		margin-bottom: 3px;
	  }
   
	  .text-switch:checked + label {
		background-color: #1890ff;
	  }
   
	  .text-switch + label::before {
		content: "";
		display: block;
		width: 22px;
		height: 22px;
		position: absolute;
		left: 1px;
		top: 1px;
		border-radius: 18px;
		background-color: #fff;
		cursor: pointer;
		transition: all 0.36s cubic-bezier(0.78, 0.14, 0.15, 0.86);
		-webkit-transition: all 0.36s cubic-bezier(0.78, 0.14, 0.15, 0.86);
		-webkit-box-shadow: 0 2px 4px 0 rgba(0, 35, 11, 0.2);
		box-shadow: 0 2px 4px 0 rgba(0, 35, 11, 0.2);
	  }
   
	  .text-switch:checked + label::before {
		left: 30px;
		transition: all 0.36s cubic-bezier(0.78, 0.14, 0.15, 0.86);
		-webkit-transition: all 0.36s cubic-bezier(0.78, 0.14, 0.15, 0.86);
	  }
   
	  .text-switch + label::after {
		/* content: "关"; */
		content: "";
		position: absolute;
		top: 1px;
		left: 24px;
		font-size: 12px;
		color: #fff;
	  }
   
	  .text-switch:checked + label::after {
		/* content: "开"; */
		content: "";
		left: 5px;
	  }

	  .navigation{
		
		margin-top: 50px; 
	
	}

	.navigation_row{
		text-align: center;
		font-size: 18px;
		/*font-weight: bolder;*/
		background:rgb(2,60,108);
		color: white;
		/* margin-top: 50px;  */
		height: 50px;
		width: 100%;
		cursor: pointer;
		align-items: center;
		display: flex;
  		align-items: center; /* 垂直居中 */
		justify-content: center; /* 水平居中 */
	}
	.navigation_row:hover{
		/* background: rgb(9,113,202); */
		/* background:rgb(2, 40, 71); */
		background : linear-gradient(to right,rgb(12, 65, 109),rgb(82, 127, 163));
	}

	.navigation_row1{
		text-align: center;
		font-size: 18px;
		/*font-weight: bolder;*/
		/* background:rgb(2, 40, 71); */
		background : linear-gradient(to right,rgb(12, 65, 109),rgb(82, 127, 163));
		color: white;
		/* margin-top: 50px;  */
		height: 50px;
		width: 100%;
		cursor: pointer;
		align-items: center;
		display: flex;
  		align-items: center; /* 垂直居中 */
		justify-content: center; /* 水平居中 */
	}

	.table_clientpc{
		line-height: 50px;
		display: table;
		border: none;
	}

	.table_clientpc td{
		border: none;
	}

	.table_client_row:hover{
		background : linear-gradient(to right,rgb(233, 221, 240),rgb(250, 250, 250));
		cursor:pointer;		
	}
	
	.table_client_select{
		background : linear-gradient(to right,rgb(233, 221, 240),rgb(250, 250, 250));
		cursor:pointer;	
	}


	.about{
		position: relative;
		top: 50%;
		transform: translateY(-50%);
		text-align: center;
		
		
	}

	.update {
		/* background-color: #fefefe;
		margin: 15% auto;
		padding: 20px;
		width: 20%; */
		position: absolute;
		top: 30%;
		left: 50%;
		transform: translate(-50%, -50%);
		/* background-image: url(loading.gif); */
		background-repeat: no-repeat;
		background-position: center center;
		width: 300px;
		height: 30px;
		z-index: 10000;
		}
		

	.port-modal-content {
		/* background-color: #fefefe;
		margin: 15% auto;
		padding: 20px;
		width: 20%; */
		position: absolute;
		top: 30%;
		left: 50%;
		transform: translate(-50%, -50%);
		/* background-image: url(loading.gif); */
		background-repeat: no-repeat;
		background-position: center center;
		width: 300px;
		height: 30px;
		z-index: 10000;
		}

	.port-modal-btn{
		width: 80px;
		height: 30px;
		/* margin-top:20px;
		margin-bottom:20px; */
		margin:0 auto;
		text-align: center;
		line-height: 30px;
		border-radius: 25px;
		
		background: linear-gradient(to top,rgb(20, 71, 116),rgb(93, 173, 243));
		cursor: pointer;
		color: white;
	}
	.port-modal-btn:hover{
		background: rgb(9,113,202);
	}


	.adWindow {
		display:none;
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		/* background-image: url(loading.gif); */
		background-repeat: no-repeat;
		background-position: center center;		
		z-index: 10000;

		

		}



